/*     403258 : 텍스트 박스      */
.text__403258__{padding:25px;background-color:#f7f7f7;word-break:keep-all;}
.text__403258__ .title{position:relative;display:inline-block;color:#333;font-size:20px;font-weight:bold;}
.text__403258__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:10px;background-color:#a7d0fa;}
.text__403258__ .title span{position:relative;}
.text__403258__ .text{color:#666;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
	.text__403258__ .title{font-size:24px;}
	.text__403258__ .text{font-size:17px;}
}

/*     403259 : 타이틀 텍스트      */
.title__403259__ {font-size:0}
.title__403259__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403259__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403259__.style_top p {padding-top:10px}
.title__403259__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403259__.style_right p {padding-right:14px}
.title__403259__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403259__.style_bottom p {padding-bottom:12px}
.title__403259__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403259__.style_left p {padding-left:14px}
.title__403259__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403259__.style_circle1 p {padding-left:18px}
.title__403259__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403259__.style_circle2 p {padding-left:18px}
.title__403259__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403259__ p {font-size:34px}
	.title__403259__.style_top p:before {width:34px}
	.title__403259__.style_right p:before {height:34px}
	.title__403259__.style_bottom p:before {width:34px}
	.title__403259__.style_left p:before {height:34px}
}

/*     403260 : BLANK 컨텐츠      */
.blank__403260__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__403260__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403260__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403260__ {height:5px}
}

/*     403261 : 텍스트 박스 리스트      */
.con__403261__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__403261__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 10px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__403261__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__403261__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__403261__ li:last-child{margin-bottom:0;}
.con__403261__ li:last-child:before{display:none;}
.con__403261__ li:last-child:after{display:none;}
.con__403261__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__403261__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__403261__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__403261__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__403261__ ul{width:auto;margin:0 -15px;}
	.con__403261__ li{width:calc(100% / 5 - 30px);margin:0 15px;vertical-align:top;}
	.con__403261__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__403261__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     403262 : 실선      */
.solid_line__403262__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403262__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403262__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403262__ {height:60px}
}

/*     403263 : 타이틀 텍스트      */
.title__403263__ {font-size:0}
.title__403263__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403263__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403263__.style_top p {padding-top:10px}
.title__403263__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403263__.style_right p {padding-right:14px}
.title__403263__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403263__.style_bottom p {padding-bottom:12px}
.title__403263__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403263__.style_left p {padding-left:14px}
.title__403263__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403263__.style_circle1 p {padding-left:18px}
.title__403263__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403263__.style_circle2 p {padding-left:18px}
.title__403263__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403263__ p {font-size:34px}
	.title__403263__.style_top p:before {width:34px}
	.title__403263__.style_right p:before {height:34px}
	.title__403263__.style_bottom p:before {width:34px}
	.title__403263__.style_left p:before {height:34px}
}

/*     403264 : BLANK 컨텐츠      */
.blank__403264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403264__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403264__ {height:10px}
}

/*     403265 : 타이틀 텍스트      */
.title__403265__ {font-size:0}
.title__403265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__403265__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403265__.style_top p {padding-top:10px}
.title__403265__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__403265__.style_right p {padding-right:14px}
.title__403265__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__403265__.style_bottom p {padding-bottom:12px}
.title__403265__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__403265__.style_left p {padding-left:14px}
.title__403265__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__403265__.style_circle1 p {padding-left:18px}
.title__403265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403265__.style_circle2 p {padding-left:18px}
.title__403265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403265__ p {font-size:18px}
	.title__403265__.style_top p:before {width:18px}
	.title__403265__.style_right p:before {height:18px}
	.title__403265__.style_bottom p:before {width:18px}
	.title__403265__.style_left p:before {height:18px}
}

/*     403267 : BLANK 컨텐츠      */
.blank__403267__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403267__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403267__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403267__ {height:10px}
}

/*     403269 : 실선      */
.solid_line__403269__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403269__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403269__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403269__ {height:60px}
}

/*     403270 : 타이틀 텍스트      */
.title__403270__ {font-size:0}
.title__403270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403270__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403270__.style_top p {padding-top:10px}
.title__403270__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403270__.style_right p {padding-right:14px}
.title__403270__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403270__.style_bottom p {padding-bottom:12px}
.title__403270__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403270__.style_left p {padding-left:14px}
.title__403270__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403270__.style_circle1 p {padding-left:18px}
.title__403270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403270__.style_circle2 p {padding-left:18px}
.title__403270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403270__ p {font-size:34px}
	.title__403270__.style_top p:before {width:34px}
	.title__403270__.style_right p:before {height:34px}
	.title__403270__.style_bottom p:before {width:34px}
	.title__403270__.style_left p:before {height:34px}
}

/*     403271 : BLANK 컨텐츠      */
.blank__403271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403271__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403271__ {height:10px}
}

/*     403272 : 장문 텍스트      */
.textarea__403272__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__403272__ p {font-size:18px;line-height:1.65em;}
}

/*     403273 : 실선      */
.solid_line__403273__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403273__ {height:60px}
}

/*     403274 : 타이틀 텍스트      */
.title__403274__ {font-size:0}
.title__403274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403274__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403274__.style_top p {padding-top:10px}
.title__403274__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403274__.style_right p {padding-right:14px}
.title__403274__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403274__.style_bottom p {padding-bottom:12px}
.title__403274__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403274__.style_left p {padding-left:14px}
.title__403274__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403274__.style_circle1 p {padding-left:18px}
.title__403274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403274__.style_circle2 p {padding-left:18px}
.title__403274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403274__ p {font-size:34px}
	.title__403274__.style_top p:before {width:34px}
	.title__403274__.style_right p:before {height:34px}
	.title__403274__.style_bottom p:before {width:34px}
	.title__403274__.style_left p:before {height:34px}
}

/*     403275 : BLANK 컨텐츠      */
.blank__403275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403275__ {height:10px}
}

/*     403280 : 타이틀 텍스트      */
.title__403280__ {font-size:0}
.title__403280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__403280__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403280__.style_top p {padding-top:10px}
.title__403280__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__403280__.style_right p {padding-right:14px}
.title__403280__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__403280__.style_bottom p {padding-bottom:12px}
.title__403280__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__403280__.style_left p {padding-left:14px}
.title__403280__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__403280__.style_circle1 p {padding-left:18px}
.title__403280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403280__.style_circle2 p {padding-left:18px}
.title__403280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403280__ p {font-size:20px}
	.title__403280__.style_top p:before {width:20px}
	.title__403280__.style_right p:before {height:20px}
	.title__403280__.style_bottom p:before {width:20px}
	.title__403280__.style_left p:before {height:20px}
}

/*     403281 : BLANK 컨텐츠      */
.blank__403281__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403281__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403281__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403281__ {height:10px}
}

/*     403279 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__403279__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__403279__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__403279__ ul li:first-child {margin-top:0}
.text_list__403279__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__403279__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__403279__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__403279__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__403279__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__403279__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__403279__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__403279__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__403279__ ul li {font-size:18px}
}

/*     403277 : BLANK 컨텐츠      */
.blank__403277__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__403277__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403277__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403277__ {height:15px}
}

